<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/theme_white_color"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        android:background="@color/theme_color"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/topbar"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_50"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_table_name"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:background="@color/theme_white_color"
                android:gravity="center"
                android:text="檯號:"
                android:textColor="@color/black"
                android:textSize="@dimen/font_normal3" />

            <View
                android:layout_width="3dp"
                android:layout_height="match_parent" />

            <TextView
                android:id="@+id/tv_order_num"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="單號:"
                android:textColor="@color/theme_black"
                android:textSize="@dimen/font_normal3" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_pay_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:drawablePadding="@dimen/dp_6"
            android:drawableTop="@mipmap/pay_status_success"
            android:layout_marginTop="@dimen/dp_50"
            android:text="支付成功"
            android:textSize="@dimen/font_normal2"
            android:textColor="@color/theme_black"
            android:textStyle="bold"
            android:visibility="visible"/>

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:textStyle="bold"
            android:text="$500"
            android:textSize="@dimen/sp_24"
            android:textColor="@color/theme_black"/>

        <TextView
            android:id="@+id/tv_paymethod"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_20"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_refresh_status"
            android:layout_width="@dimen/dp_100"
            android:layout_height="@dimen/dp_40"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_50"
            android:background="@color/green_400"
            android:text="刷新"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/font_normal2"
            app:cornerRadius="@dimen/dp_6"
            android:visibility="gone"/>

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_complate"
            android:layout_width="@dimen/dp_100"
            android:layout_height="@dimen/dp_40"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/shape_app_btn"
            android:text="完成"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/font_normal2"
            android:visibility="visible"/>

<!--        <androidx.recyclerview.widget.RecyclerView-->
<!--            android:id="@+id/rv_bill_and_paymethod"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:divider="@color/theme_white_color"-->
<!--            android:fadeScrollbars="false"-->
<!--            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"-->
<!--            app:spanCount="1" />-->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_tips"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/green_400"
            android:gravity="center"
            android:text="貼士"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/font_normal2" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_printer"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/orange_400"
            android:gravity="center"
            android:text="打印"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/font_normal2" />
    </LinearLayout>
</RelativeLayout>